<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.5"/>
<title>Advanced Cuts for Cooperative OPF: Class Members</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/search.js"></script>
<script type="text/javascript">
  $(document).ready(function() { searchBox.OnSelectItem(0); });
</script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td style="padding-left: 0.5em;">
   <div id="projectname">Advanced Cuts for Cooperative OPF
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.5 -->
<script type="text/javascript">
var searchBox = new SearchBox("searchBox", "search",false,'Search');
</script>
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.html"><span>Main&#160;Page</span></a></li>
      <li><a href="namespaces.html"><span>Namespaces</span></a></li>
      <li class="current"><a href="annotated.html"><span>Classes</span></a></li>
      <li><a href="files.html"><span>Files</span></a></li>
      <li>
        <div id="MSearchBox" class="MSearchBoxInactive">
        <span class="left">
          <img id="MSearchSelect" src="search/mag_sel.png"
               onmouseover="return searchBox.OnSearchSelectShow()"
               onmouseout="return searchBox.OnSearchSelectHide()"
               alt=""/>
          <input type="text" id="MSearchField" value="Search" accesskey="S"
               onfocus="searchBox.OnSearchFieldFocus(true)" 
               onblur="searchBox.OnSearchFieldFocus(false)" 
               onkeyup="searchBox.OnSearchFieldChange(event)"/>
          </span><span class="right">
            <a id="MSearchClose" href="javascript:searchBox.CloseResultsWindow()"><img id="MSearchCloseImg" border="0" src="search/close.png" alt=""/></a>
          </span>
        </div>
      </li>
    </ul>
  </div>
  <div id="navrow2" class="tabs2">
    <ul class="tablist">
      <li><a href="annotated.html"><span>Class&#160;List</span></a></li>
      <li><a href="classes.html"><span>Class&#160;Index</span></a></li>
      <li><a href="hierarchy.html"><span>Class&#160;Hierarchy</span></a></li>
      <li class="current"><a href="functions.html"><span>Class&#160;Members</span></a></li>
    </ul>
  </div>
  <div id="navrow3" class="tabs2">
    <ul class="tablist">
      <li class="current"><a href="functions.html"><span>All</span></a></li>
      <li><a href="functions_func.html"><span>Functions</span></a></li>
      <li><a href="functions_vars.html"><span>Variables</span></a></li>
      <li><a href="functions_type.html"><span>Typedefs</span></a></li>
      <li><a href="functions_enum.html"><span>Enumerations</span></a></li>
      <li><a href="functions_rela.html"><span>Related&#160;Functions</span></a></li>
    </ul>
  </div>
  <div id="navrow4" class="tabs3">
    <ul class="tablist">
      <li><a href="functions.html#index_a"><span>a</span></a></li>
      <li><a href="functions_0x62.html#index_b"><span>b</span></a></li>
      <li><a href="functions_0x63.html#index_c"><span>c</span></a></li>
      <li><a href="functions_0x64.html#index_d"><span>d</span></a></li>
      <li><a href="functions_0x65.html#index_e"><span>e</span></a></li>
      <li><a href="functions_0x66.html#index_f"><span>f</span></a></li>
      <li class="current"><a href="functions_0x67.html#index_g"><span>g</span></a></li>
      <li><a href="functions_0x69.html#index_i"><span>i</span></a></li>
      <li><a href="functions_0x6c.html#index_l"><span>l</span></a></li>
      <li><a href="functions_0x6d.html#index_m"><span>m</span></a></li>
      <li><a href="functions_0x6e.html#index_n"><span>n</span></a></li>
      <li><a href="functions_0x6f.html#index_o"><span>o</span></a></li>
      <li><a href="functions_0x70.html#index_p"><span>p</span></a></li>
      <li><a href="functions_0x72.html#index_r"><span>r</span></a></li>
      <li><a href="functions_0x73.html#index_s"><span>s</span></a></li>
      <li><a href="functions_0x74.html#index_t"><span>t</span></a></li>
      <li><a href="functions_0x75.html#index_u"><span>u</span></a></li>
      <li><a href="functions_0x76.html#index_v"><span>v</span></a></li>
      <li><a href="functions_0x77.html#index_w"><span>w</span></a></li>
      <li><a href="functions_0x7e.html#index_0x7e"><span>~</span></a></li>
    </ul>
  </div>
</div><!-- top -->
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
<a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(0)"><span class="SelectionMark">&#160;</span>All</a><a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(1)"><span class="SelectionMark">&#160;</span>Classes</a><a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(2)"><span class="SelectionMark">&#160;</span>Namespaces</a><a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(3)"><span class="SelectionMark">&#160;</span>Files</a><a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(4)"><span class="SelectionMark">&#160;</span>Functions</a><a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(5)"><span class="SelectionMark">&#160;</span>Variables</a><a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(6)"><span class="SelectionMark">&#160;</span>Typedefs</a><a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(7)"><span class="SelectionMark">&#160;</span>Enumerations</a><a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(8)"><span class="SelectionMark">&#160;</span>Friends</a><a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(9)"><span class="SelectionMark">&#160;</span>Pages</a></div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div class="contents">
<div class="textblock">Here is a list of all documented class members with links to the class documentation for each member:</div>

<h3><a class="anchor" id="index_g"></a>- g -</h3><ul>
<li>GenerateAndVerifyCut()
: <a class="el" href="classdecoop_1_1_plantbus_subproblem_c_w.html#a7a478d2508e1a163bca9baf99db8539d">decoop::PlantbusSubproblemCW</a>
, <a class="el" href="classdecoop_1_1_plantbus_subproblem_l1.html#a2573240404d563487c1f25829b3b4eb9">decoop::PlantbusSubproblemL1</a>
</li>
<li>GenerateCut()
: <a class="el" href="classdecoop_1_1_coop_benders_algorithm.html#a5cd869b4eacbf161ad1cd4268d35e33e">decoop::CoopBendersAlgorithm</a>
</li>
<li>GenerateCutParallel()
: <a class="el" href="classdecoop_1_1_coop_benders_algorithm.html#a80d984bf244a72abf9813888546840a8">decoop::CoopBendersAlgorithm</a>
</li>
<li>get_accepted_cost()
: <a class="el" href="classdecoop_1_1_coop_benders_algorithm.html#a75f36dfd4cf8b3aa8f8f35a9eaff9dbd">decoop::CoopBendersAlgorithm</a>
</li>
<li>get_converged()
: <a class="el" href="classdecoop_1_1_coop_benders_algorithm.html#a587ccaaa37aa0c85e2d9975c6e2411ea">decoop::CoopBendersAlgorithm</a>
</li>
<li>get_detectable_opt_gap()
: <a class="el" href="classdecoop_1_1_coop_benders_algorithm.html#a525aec2b531f79d2f9703c20030a25ff">decoop::CoopBendersAlgorithm</a>
</li>
<li>get_final_iters()
: <a class="el" href="classdecoop_1_1_coop_benders_algorithm.html#a2644af07a16176cbc6605a44d9306804">decoop::CoopBendersAlgorithm</a>
</li>
<li>get_fixed_model()
: <a class="el" href="classdecoop_1_1_coop_benders_algorithm.html#a8fed8b5589c555795bc04c257f96a502">decoop::CoopBendersAlgorithm</a>
</li>
<li>get_master_p_plant_var()
: <a class="el" href="classdecoop_1_1_coop_benders_algorithm.html#a065e115d4abb5e7953d9565b5128eeaf">decoop::CoopBendersAlgorithm</a>
</li>
<li>get_no_update()
: <a class="el" href="classdecoop_1_1_plantbus_info.html#a356ac537eb88912e93bb7a453dd70994">decoop::PlantbusInfo</a>
</li>
<li>get_num_timesteps()
: <a class="el" href="classdecoop_1_1_coop_benders_algorithm.html#abb47e102a47591ccadccb6240f829f1f">decoop::CoopBendersAlgorithm</a>
</li>
<li>get_pb_info()
: <a class="el" href="classdecoop_1_1_coop_benders_algorithm.html#a4da41d025e2f42ac7a5e1d94e64a7124">decoop::CoopBendersAlgorithm</a>
</li>
<li>get_plant_load()
: <a class="el" href="classdecoop_1_1_plantbus_subproblem_c_w.html#a447b774cba6493024db2f58dd7258907">decoop::PlantbusSubproblemCW</a>
, <a class="el" href="classdecoop_1_1_plantbus_subproblem_l1.html#a2d937ee5b1256ebfff0f5a79f792d98c">decoop::PlantbusSubproblemL1</a>
</li>
<li>get_pow_sugg()
: <a class="el" href="classdecoop_1_1_plantbus_subproblem_c_w.html#a3f42075cda7f69096355045d648c4599">decoop::PlantbusSubproblemCW</a>
, <a class="el" href="classdecoop_1_1_plantbus_subproblem_l1.html#a973d94c4cd81963a10dd736488044d16">decoop::PlantbusSubproblemL1</a>
</li>
<li>get_tau()
: <a class="el" href="classdecoop_1_1_coop_benders_algorithm.html#a5c3efb6d12ba6b388925891b1a93cd77">decoop::CoopBendersAlgorithm</a>
</li>
<li>get_time_feas_pt_stage()
: <a class="el" href="classdecoop_1_1_coop_benders_algorithm.html#ab7e6d0dcd9651712b1f047716bb4a4eb">decoop::CoopBendersAlgorithm</a>
</li>
<li>get_time_master_stage()
: <a class="el" href="classdecoop_1_1_coop_benders_algorithm.html#a105c1b42dfedd9ee5898844421debf7d">decoop::CoopBendersAlgorithm</a>
</li>
<li>get_time_sub_cutgen()
: <a class="el" href="classdecoop_1_1_coop_benders_algorithm.html#a812e51690eef89b5cf1a3a9eb2290f59">decoop::CoopBendersAlgorithm</a>
</li>
<li>get_time_sub_solving()
: <a class="el" href="classdecoop_1_1_coop_benders_algorithm.html#a025ed34f322183043be8ac4026d42334">decoop::CoopBendersAlgorithm</a>
</li>
<li>get_time_sub_stage()
: <a class="el" href="classdecoop_1_1_coop_benders_algorithm.html#a5a27c785922631e08e5d8bd3fe729d88">decoop::CoopBendersAlgorithm</a>
</li>
<li>get_tot_flex_power()
: <a class="el" href="classdecoop_1_1_coop_benders_algorithm.html#aabf3a8b928c41ed94cd2245d55e62015">decoop::CoopBendersAlgorithm</a>
</li>
<li>GetAcceptableGap()
: <a class="el" href="classdecoop_1_1_coop_benders_algorithm.html#a540f008024261b38b98d756a75f1e5e1">decoop::CoopBendersAlgorithm</a>
</li>
<li>GetCurrLhs()
: <a class="el" href="classdecoop_1_1_plantbus_subproblem_c_w.html#a2d5561f12e79233e48339c1c2bac1caf">decoop::PlantbusSubproblemCW</a>
, <a class="el" href="classdecoop_1_1_plantbus_subproblem_l1.html#a463a29b7d2cf7b121cb9b5c69992cb98">decoop::PlantbusSubproblemL1</a>
</li>
<li>GetFixedPPlant()
: <a class="el" href="classdecoop_1_1_coop_benders_algorithm.html#a85b6f17e8cbf3a1ca8185c200a6a41bd">decoop::CoopBendersAlgorithm</a>
</li>
<li>GetInitialTau()
: <a class="el" href="classdecoop_1_1_coop_benders_algorithm.html#a6cb573720b0dfe705555e2bcd4d31e2d">decoop::CoopBendersAlgorithm</a>
</li>
<li>GetModel()
: <a class="el" href="classdecoop_1_1_plantbus_subproblem_c_w.html#a64c81ab64caab70f9c6aff7f5bb64a3b">decoop::PlantbusSubproblemCW</a>
, <a class="el" href="classdecoop_1_1_plantbus_subproblem_l1.html#ac4ddb1eaeeb0a48bcd5a06c36586efe5">decoop::PlantbusSubproblemL1</a>
</li>
<li>GetModelStatus()
: <a class="el" href="classdecoop_1_1_plantbus_subproblem_c_w.html#a06f49aeddff2c1981a3a231c549b8000">decoop::PlantbusSubproblemCW</a>
, <a class="el" href="classdecoop_1_1_plantbus_subproblem_l1.html#ac4b94c28d900106779deb55571355bcc">decoop::PlantbusSubproblemL1</a>
</li>
<li>GetNewCoeff()
: <a class="el" href="classdecoop_1_1_plantbus_subproblem_c_w.html#aa890c1d64806136f001992e4eaffb703">decoop::PlantbusSubproblemCW</a>
, <a class="el" href="classdecoop_1_1_plantbus_subproblem_l1.html#a6e9aa900dfe5f0882030abd72a7a7f7a">decoop::PlantbusSubproblemL1</a>
</li>
<li>GetNewCoeffs()
: <a class="el" href="classdecoop_1_1_plantbus_subproblem_l1.html#a86935d2f7bdf0caf1f0d1b9ee6ccb7df">decoop::PlantbusSubproblemL1</a>
, <a class="el" href="classdecoop_1_1_plantbus_subproblem_c_w.html#ab500692dcfb4bdb1c3fc11907356cb0f">decoop::PlantbusSubproblemCW</a>
</li>
<li>GetNewRhs()
: <a class="el" href="classdecoop_1_1_plantbus_subproblem_l1.html#a91ffead887f3d8961ca6d787b93168d9">decoop::PlantbusSubproblemL1</a>
, <a class="el" href="classdecoop_1_1_plantbus_subproblem_c_w.html#a4fcbf5d97b156d8ee4031ea96c0c7af5">decoop::PlantbusSubproblemCW</a>
</li>
<li>GetNSlackValues()
: <a class="el" href="classdecoop_1_1_plantbus_subproblem_l1.html#a338929b552e8af9a7612f3bb4ae12a32">decoop::PlantbusSubproblemL1</a>
</li>
<li>GetPlantbus()
: <a class="el" href="classdecoop_1_1_coop_benders_algorithm.html#a161b395f2c580613c8125462742a328a">decoop::CoopBendersAlgorithm</a>
</li>
<li>GetPrices()
: <a class="el" href="classdecoop_1_1_price_problem.html#a1f4640f81b1c48a07adca7278d16ff79">decoop::PriceProblem</a>
</li>
<li>GetPSlackValues()
: <a class="el" href="classdecoop_1_1_plantbus_subproblem_l1.html#ab8a27c2b34a6bef9695e76b42c6a62f3">decoop::PlantbusSubproblemL1</a>
</li>
<li>GetSubproblemObjective()
: <a class="el" href="classdecoop_1_1_plantbus_subproblem_l1.html#a148da0d8b1e81458343ad5e95b38ecec">decoop::PlantbusSubproblemL1</a>
, <a class="el" href="classdecoop_1_1_plantbus_subproblem_c_w.html#a5e02745359b70d8f9f65d14bf6926244">decoop::PlantbusSubproblemCW</a>
</li>
</ul>
</div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated by &#160;<a href="http://www.doxygen.org/index.html">
<img class="footer" src="doxygen.png" alt="doxygen"/>
</a> 1.8.5
</small></address>
</body>
</html>
